linux-modules-nvidia-440-lowlatency 5.4.0-132.148+1 (amd64 binary) in ubuntu focal

 Transitional package for upgrades of -440 to -470.

Details

Package version:
5.4.0-132.148+1
Source:
linux-restricted-modules 5.4.0-132.148+1 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Package relationships